
D4Science Infrastructure - Task #4765

Renew the wiki certificates

Jul 19, 2016 07:12 PM - Andrea Dell'Amico

Status: Closed Start date: Jul 19, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

The Terena TLS certificate is missing some host aliases, let's ask for a Letsencrypt certificate that lists all the hostnames.

Related issues:

Related to D4Science Infrastructure - Task #4243: Migrate SSL certificate fro... Closed Feb 13, 2017 Feb 18, 2017

History

#1 - Aug 12, 2016 05:34 PM - Andrea Dell'Amico

- Related to Task #4243: Migrate SSL certificate from GARR/TERENA to Let's Encrypt added

#2 - Sep 01, 2016 01:31 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

We now have letsencrypt certificates. The covered hostnames are: 

wiki.d4science.org

wiki.gcube-system.org

gcube.wiki.gcube-system.org
